import { Argument } from "..";
import { IBeautifyArgument } from "./utils";
/**
 * Arrange arguments for a Coin contract, ie. provide a meaningful
 * representation of its arguments.
 */
export declare class CoinBeautifier {
    static Spawn(args: Argument[]): IBeautifyArgument[];
    static Invoke(args: Argument[]): IBeautifyArgument[];
}
